import React from 'react';
import { OCRBlock, OCRBlockRenderProps } from '../../ReactOCRRenderer.types';
declare const OCRPdfRenderer: ({ file, ocrData, customRenderComponent }: {
    file: string;
    ocrData: {
        [key: number]: OCRBlock[];
    };
    customRenderComponent?: ((props: OCRBlockRenderProps) => JSX.Element) | undefined;
}) => React.JSX.Element;
export default OCRPdfRenderer;
